import React from 'react'
import Image from 'next/image'

type Props = {
  className?: string
}

export default function Logo({ className = '' }: Props) {
  return (
    <Image
      src={"https://flatlogic.com/logo.svg"}
      width={135}
      height={32}
      className={className}
      alt={'Flatlogic logo'}
    />
  )
}
